{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-gcp",
    "version": "v0.22.0",
    "type": "secret",
    "platform": "darwin",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoQLDyCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAD7uA//SYWVkbkesxu8gvtI9r5TLbk0VQkHusFpfVUsceFErqJBE0jt0hG/yrff\nd6dHmaMBPUz4HOeL7WzcWARyH63/eTo4ZDVnUdG4yyvrKap08Ec0qxWjvvJZd4Pv\nqyovYqeZItwAGi40ZwMMoBAYTHIG1KCorEyEEXdqDtVAtuTJLt/ay29Fit1jgRQC\nhIzzmGCc8ygfBiQPxpgUIG2xQSuaaW/VUMnHS1tQ53nrTixSM67Zhzm5xWIjJMgc\nb1XjhazyiOvjjdk4oYtVlY5W368FtRCbW5Ko/W2UU2Lgyhk9d2XveZBl7FgI/ppl\nodpIdf2yjRYwWnbfm1lS5hhPpkziIQyIG7FUyewpogzumkT/HjCCCeqIbahIFGYu\nBUExTCr2pP/zXwv3/sp6cJr9TBwpf7qoPOq4KfbSlwRK94ixQuPqmDiJKc4fj+Ko\nxxG8oxzNRr5eAF4fYoMJ9zftoq9qsfwKSSDsTOct3JmSpb1g9ydmV1w4pH9aeo3G\nSrjcx9gqqgdVRq/T6i7mezQvbRI78xc+Omv8eZCFVL1iKd77erIY05Fmv8yjEaoY\nzKHLIskARwuIKgOs8h1ojqePCIYDOEaIIw19rqG6SGG2tApv9ROVa93FjVA8wZjs\nue7rDJE1kJgpQqi6MiBvz8I3sU81L8xOzsZP/lNpLHNaec56nCI=\n=5Ktv\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
